/*
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*/

.scroller {
    overflow-y: scroll;
    height: 100%;
}

.scroller,
.scroller-inner {
    position: relative;
}

.container {
    position: relative;
    overflow: hidden;
    background-color: #34495e;
}

.menu-trigger {
    /*
        display: none;
        position: relative;
        padding-left: 60px;
        font-size: 0.9em;
    */


    display: none;
    position: absolute;
    top: .75em;
    left: .75em;
    width: 2.15em;
    height: 2em;
    background-color: #5188C8;
    background: rgba(255, 255, 255, 0.0) url("../img/nav-icon-07.svg") center center no-repeat;
    outline: none;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

.menu-trigger:before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 40px;
    height: 6px;
    background: #fff;
    box-shadow: 0 6px #34495e, 0 12px #fff, 0 18px #34495e, 0 24px #fff;
    content: '';
}

.mp-pusher {
    position: relative;
    left: 0;
    height: 100%;
}

.mp-menu-left {
    display: block;
    position: absolute; /* we can't use fixed here :( */
    top: -0.5em !important;
    left: 0;
    z-index: -1;
    width: 300px;
    height: 1900px;
    background-color: #3877BE /*082C50 9cc2ef 336ca6*/;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
/*	border-right: 1px solid #ABABAB;
*/}

.mp-menu-right {
    display: block;
    position: absolute; /* we can't use fixed here :( */
    top: -0.65em;
    right: 0;
    z-index: -1;
    width: 300px;
    height: 1900px;
    background-color: #3877BE /*082C50 9cc2ef 336ca6*/;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
/*	border-left: 1px solid #ABABAB;
*/}

.mp-menu-left .mp-level {
    position: absolute;
    top: -0.05em;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3877BE /*082C50 9cc2ef 336ca6 8D8D10 4189DD*/;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
.mp-menu-right .mp-level {
    position: absolute;
    top: .66em;
    right: 0;
    width: 100%;
    height: 100%;
    background: #3877BE /*082C50 9cc2ef 4189dd FAA41D E69124 73a8e6*/;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}
#mp-menu3 {
    background:#9cc2ef;}
/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    content: '';
    opacity: 0;
}
#mp-menu3 h2 {
    color:#000022 /*5e5e5e*/;}
.mp-pusher::after,
.mp-level::after {
    background: rgba(0,0,0,0.3);
    -webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
    -moz-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
    transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}

.mp-level::after {
    z-index: -1;
}

.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
    width: 100%;
    height: 100%;
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.mp-level.mp-level-overlay {
    cursor: pointer;
}

.mp-level.mp-level-overlay.mp-level::before {
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 1;
}

.mp-pusher,
.mp-level {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

/* overlap left */
.mp-menu-left.mp-overlap .mp-level.mp-level-open {
    box-shadow: 1px 0 2px rgba(0,0,0,0.2);
    -webkit-transform: translate3d(-40px, 0, 0);
    -moz-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);

}

/* overlap right */
.mp-menu-right.mp-overlap .mp-level.mp-level-open {
    box-shadow: 1px 0 2px rgba(0,0,0,0.2);
    -webkit-transform: translate3d(40px, 0, 0);
    -moz-transform: translate3d(40px, 0, 0);
    transform: translate3d(40px, 0, 0);
}

/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
    box-shadow: 5px 0px 6px rgba(0, 0, 0, 0.35) inset !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
nav#mp-menu1 .mp-level.mp-level-open {
    box-shadow: 5px 0px 6px rgba(0, 0, 0, 0.35) inset !important;
}
nav#mp-menu2 .mp-level.mp-level-open {
    box-shadow: -5px 0px 6px rgba(0, 0, 0, 0.35) inset !important;
}
nav#mp-menu2 div.mp-level.mp-level-open div[data-level="2"] {
	border-right: 1px solid #2A3159;
	box-shadow: 5px 0px 6px rgba(0, 0, 0, 0.35) !important;
}

/* cover */
.mp-cover .mp-level.mp-level-open {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#mp-menu1 .mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

#mp-menu2 .mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}
#mp-menu3 .mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
/* content style */
.mp-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mp-menu h2 {
    margin: 0;
    padding: 1.35em 1em 0 1em;
    color: #fff !important /*000022 B1B1B1*/;
    /*	text-shadow: 0 0 1px rgba(0,0,0,0.1);
    */	font-weight: 300;/*	font-size: 2em;
*/
}
	div.rightSlideMenuCopy {
		margin-left: 2em;
	}
	div.rightSlideMenuCopy .note {
		font-size:80%;
		color: #c7c7c7;
		font-style:italic;
	}
#mp-menu1.mp-overlap h2, #mp-menu2.mp-overlap h2, #mp-menu3.mp-overlap h2 {
    font-size:135%;
    top:2em;
}
#mp-menu1.mp-overlap h2 {
    color: #000022 /*B1B1B1*/;
}

#mp-menu1.mp-overlap h2::before {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 8px;
    font-size: 75%;
    line-height: 1.8;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
    transition: opacity 0.3s, transform 0.1s 0.3s;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    transform: translateX(-100%);
}
#mp-menu2.mp-overlap h2::before {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 8px;
    font-size: 75%;
    line-height: 1.8;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
    transition: opacity 0.3s, transform 0.1s 0.3s;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    transform: translateX(100%);
}
#mp-menu3.mp-overlap h2::before {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 8px;
    font-size: 75%;
    line-height: 1.8;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.1s 0.3s;
    transition: opacity 0.3s, transform 0.1s 0.3s;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    transform: translateX(-100%);
}
.mp-menu.mp-cover h2 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1em;
}

.mp-overlap .mp-level.mp-level-overlay > h2::before {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
}

.mp-menu ul li > a {
    color:#D6E9FF !important /*082c50*/;
    display: block;
    padding: 0.7em 1em 0.7em 1.8em;
    outline: none;
    box-shadow: inset 0 -1px rgba(0,0,0,0.2);
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    /*	font-size: 1.2em;
    */	-webkit-transition: background 0.3s, box-shadow 0.3s;
    -moz-transition: background 0.3s, box-shadow 0.3s;
    transition: background 0.3s, box-shadow 0.3s;
    text-decoration:none;
/*	border-bottom: #ABABAB 1px solid;
*/}
.mp-menu ul li a::visited {
    color:#e7e7e7;}

#mp-menu3 ul li a {
    color: #164370 /*274A6E*/;
    opacity: 1;
}
#mp-menu3 ul li a:hover {
    color: #164370 /*fff*/;
    opacity:1;
    text-decoration:underline;
}
#mp-menu3 .mp-menu ul li a:visited {
    color: rgba(255,255,255,0.7);
}
.mp-menu ul li::before {
    /*	position: absolute;
     left: 10px;
     z-index: -1;
     color: rgba(0,0,0,0.2);
     line-height: 3.5;*/
}
.mp-menu ul li ul li a::before {
    /*	position:relative;
     left:-.5em;
     color: rgba(255,255,255,0.5);
     content: "\203a";*/

}
.mp-level > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
    color:#164370;
    background: rgba(0,0,0,0.2);
    box-shadow: inset 0 -1px rgba(0,0,0,0);
    /*	text-decoration:underline;
    */}

.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0);
}
.plus > a::after {position:relative;
    right:-.5em;
    top:-.1em;
    color: inherit;
    font-size:115% /*80%*/;
    font-weight:700;
    content: "+";    
	z-index: -2;
    font-family: 'linecons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    margin-right: 0.6em;
    -webkit-font-smoothing: antialiased;
}
.plus a, .plus a:visited {
    color:#164370;}
.mp-back {
    background: rgba(0,0,0,0.1);
    outline: none;
    color: #e5e5e5 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 550;
    display: block;
    font-size: 0.8em;
    padding: 0.5em 0.5em 0.35em 3em;
    position: relative;
    box-shadow: inset 0 1px rgba(0,0,0,0.1);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
}

.mp-back::after {
    font-family: 'linecons';
    position: absolute;
    content: "\2039";
    left: 5.35em;
    font-size: 1.3em;
    color: rgba(255,255,255,0.5);
}

.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
    background: transparent;
    box-shadow: none;
    color: transparent;
}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-pusher,
.no-js .mp-pusher {
    /*padding-left: 300px;*/
}

.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
    display: none;
}

.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
    display: none;
}
@media only screen and (max-width: 50em) {
    /* -- 50em = 800px when base is 1em = 16px -- */
    .mp-menu-left, .mp-menu-right {
        top:-1.25em;
    }
}
@media screen and (max-width: 48em) {
    /* -- 48em = 768px when base is 1em = 16px -- */
    /*@media screen and (max-width: 45em) {
-- 45em = 720px when base is 1em = 16px -- */
    .menu-trigger {
        display: block;
    }

    .no-csstransforms3d .mp-menu .mp-level,
    .no-js .mp-menu .mp-level {
        display: block;
    }

    .no-csstransforms3d .mp-menu > .mp-level,
    .no-js .mp-menu > .mp-level {
        display: block;
    }

    .mp-menu li {
        margin-bottom:0 !important;
        padding-bottom:0 !important;
		font-size:105% !important;
		line-height: normal !important;
    }
	.mp-menu li a, .mp-menu li a:visited {
		color:#FFF !important;
    }
	nav#mp-menu1 ul > li > div a {
		color:#C7C7C7 !important;
		font-weight:600;
		text-decoration:none !important;
	}
	
}

@media screen and (max-width: 35.5em) {
    /* for iPhone5 landscape -- 35.5em = 568px when base is 1em = 16px -- */

    .mp-menu-left, .mp-menu-right {
        display: block;
        top:-1.25em;
    }
}

@media screen and (max-width: 30em) {
    /* -- 30em = 480px when base is 1em = 16px -- */

}

@media screen and (max-width: 20em) {
    /* -- 20em = 320px when base is 1em = 16px -- */

}
